bundles=[
    {
        sha1Sum=a3893a71e1327b447cce302122d181c4cb1849a6
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.1.3"
    },
    {
        sha1Sum="6b8d3893dd90af042fb9ae9f522bdf510c0fd558"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.1.3"
    },
    {
        sha1Sum=a306de0927c62f12dfeb72b58fd7f7ce3464201f
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld::2.1.3:war"
    },
    {
        sha1Sum=dafcd60b94feb770e1438339a0f1f49a73f37b47
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.1.3"
    },
    {
        sha1Sum="2f2dfe79fe34d0f0a2a0e0d5d51640e976c62a32"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.1.3"
    },
    {
        sha1Sum="48fe08f54409b8d85cbb996726607a54e8706d5f"
        url="mvn:de.wayofquality.blended:blended.file:2.1.3"
    }
]
name=blended-samples
version="2.1.3"
